alter table URUNDANA_JOB_PROFILE rename column income_source_id to income_source_id__u19566 ;
alter table URUNDANA_JOB_PROFILE drop constraint FK_URUNDANA_JOB_PROFILE_ON_INCOME_SOURCE ;
drop index IDX_URUNDANA_JOB_PROFILE_ON_INCOME_SOURCE ;
alter table URUNDANA_JOB_PROFILE rename column income_id to income_id__u02121 ;
alter table URUNDANA_JOB_PROFILE drop constraint FK_URUNDANA_JOB_PROFILE_ON_INCOME ;
drop index IDX_URUNDANA_JOB_PROFILE_ON_INCOME ;
alter table URUNDANA_JOB_PROFILE rename column jobindustry_id to jobindustry_id__u02896 ;
alter table URUNDANA_JOB_PROFILE drop constraint FK_URUNDANA_JOB_PROFILE_ON_JOBINDUSTRY ;
drop index IDX_URUNDANA_JOB_PROFILE_ON_JOBINDUSTRY ;
alter table URUNDANA_JOB_PROFILE rename column job_id to job_id__u46104 ;
alter table URUNDANA_JOB_PROFILE drop constraint FK_URUNDANA_JOB_PROFILE_ON_JOB ;
drop index IDX_URUNDANA_JOB_PROFILE_ON_JOB ;
alter table URUNDANA_JOB_PROFILE rename column last_education_id to last_education_id__u17630 ;
alter table URUNDANA_JOB_PROFILE drop constraint FK_URUNDANA_JOB_PROFILE_ON_LAST_EDUCATION ;
drop index IDX_URUNDANA_JOB_PROFILE_ON_LAST_EDUCATION ;
alter table URUNDANA_JOB_PROFILE add column LAST_EDUCATION_ID varchar(255) ;
alter table URUNDANA_JOB_PROFILE add column JOB_ID varchar(255) ;
alter table URUNDANA_JOB_PROFILE add column JOBINDUSTRY_ID varchar(255) ;
alter table URUNDANA_JOB_PROFILE add column INCOME_ID varchar(255) ;
alter table URUNDANA_JOB_PROFILE add column INCOME_SOURCE_ID varchar(255) ;
